/*



Theme Name: Divi Child



Theme URI: https://itsgeektome.net/



Description: Child theme for the Divi theme



Author: Seth Fischer



Author URI: https://itsgeektome.net/



Template: Divi



Version: 0.1.0

*/



@import url("../Divi/style.css");

.highcharts-text-outline{
	stroke-width: 0px !important;
	stroke-linejoin: none !important;
}

.application_header {
	padding-top: 150px !important;
}

.button, .button-submit, .wdform-page-button {
	font-family: 'Oswald', sans-serif;
font-size: 18px;
font-weight: 500;
text-transform: uppercase;
background-color: #00548F;
border: 0px solid;
border-radius: 0px;
color: white !important;
	position: relative;
padding: 0.3em 1em;
	transition: all 0.2s;
	line-height: 1.7em !important;
}
.wdform-page-button {
	background-color: #138643;
}
.fm-form-container.fm-theme1 .fm-form .wdform-page-and-images {
    border: 0 !important;
}

@font-face {

    font-family: 'proxima_nova_rgregular';

    src: url('fonts/proxima-nova/mark_simonson_-_proxima_nova_regular.eot');

    src: url('fonts/proxima-nova/mark_simonson_-_proxima_nova_regular.eot?#iefix') format('embedded-opentype'),

         url('fonts/proxima-nova/mark_simonson_-_proxima_nova_regular.woff2') format('woff2'),

         url('fonts/proxima-nova/mark_simonson_-_proxima_nova_regular.woff') format('woff'),

         url('fonts/proxima-nova/mark_simonson_-_proxima_nova_regular.ttf') format('truetype'),

         url('fonts/proxima-nova/mark_simonson_-_proxima_nova_regular.svg#proxima_nova_rgregular') format('svg');

    font-weight: normal;

    font-style: normal;



}


a.smallblue {
    background: #ffffff !important;
    border-radius: 0 !important;
    border-color: #005490 !important;
    color: #fff !important;
    font-weight: 600 !important;
	text-transform: uppercase !important;
}



body{

    font-family: 'proxima_nova_rgregular';

}



#logo{

    padding-top: 10px;

    padding-bottom: 10px;

}



.page_header{

    padding-top: 50px;

    padding-bottom: 50px;

    background-position: center -50px;

}



.page_header .et_pb_fullwidth_header_container{

    padding-bottom:  50px;

}

.page_header .et_pb_fullwidth_header{

    padding-bottom: 0px !important;

}

.page_header h1{

    font-weight: 300 !important;

}



/*set background images here:

*/

#home_header_slider .et_pb_slide_0{

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/EZA1924.jpg"), rgba(0,82,143, 1) !important; /* For browsers that do not support gradients */

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/EZA1924.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/EZA1924.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/EZA1924.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/EZA1924.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

}



#home_header_slider .et_pb_slide_1{

    background-image: url("https://mbac.biz/wp-content/uploads/2018/09/edge2018.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

    background-image: url("https://mbac.biz/wp-content/uploads/2018/09/edge2018.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://mbac.biz/wp-content/uploads/2018/09/edge2018.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://mbac.biz/wp-content/uploads/2018/09/edge2018.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://mbac.biz/wp-content/uploads/2018/09/edge2018.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

}


#home_header_slider .et_pb_slide_3{

    background-image: url("https://www.mbac.biz/wp-content/uploads/2018/04/slider-acelerator.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

    background-image: url("https://www.mbac.biz/wp-content/uploads/2018/04/slider-acelerator.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://www.mbac.biz/wp-content/uploads/2018/04/slider-acelerator.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://www.mbac.biz/wp-content/uploads/2018/04/slider-acelerator.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://www.mbac.biz/wp-content/uploads/2018/04/slider-acelerator.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

}


.about{

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/mountain.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/mountain.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/mountain.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/mountain.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/mountain.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

    background-position: center -80px, center center !important;

}



.new_owner{

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/new_owner.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/new_owner.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/new_owner.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/new_owner.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/new_owner.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

    background-position: center -240px, center center !important;

}

.startup{

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/startup.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/startup.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/startup.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/startup.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/startup.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

    background-position: center -280px, center center !important;  

}



.member_header{

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/membership.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/membership.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/membership.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/membership.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/membership.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

    background-position: center 0px, center center !important;  

}



.initiatives{

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/initiatives.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/initiatives.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/initiatives.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/initiatives.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/initiatives.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

    background-position: center -50px, center center !important;  

}



.loans_header{

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/loans_banner.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/loans_banner.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/loans_banner.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/loans_banner.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/loans_banner.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

   background-position: center -200px, center center !important;  

}



.expand_page{

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/expand_business.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/expand_business.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/expand_business.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/expand_business.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/expand_business.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

    background-position: center -290px, center center !important;     

}



.contact_header{

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/contact_header.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

   background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/contact_header.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

   background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/contact_header.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

   background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/contact_header.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

   background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/contact_header.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

   background-blend-mode: multiply !important;

   background-position: center -50px, center center !important;

}



.market_info{

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/bikes.jpg"), rgba(0,82,143, 1); /* For browsers that do not support gradients */

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/bikes.jpg"), -webkit-linear-gradient(left, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/bikes.jpg"), -o-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/bikes.jpg"), -moz-linear-gradient(right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-image: url("https://build1.mbac.biz/wp-content/uploads/2016/04/bikes.jpg"), linear-gradient(to right, rgba(0,82,143, 1), rgba(0,149,89,1)) !important;

    background-blend-mode: multiply !important;

    background-position: center -250px, center center !important;  

}



/* end backgrounds */



.page_header h2{

    font-family: 'Oswald', sans-serif !important;

    text-transform: uppercase !important;

    font-size: 38px !important;

    font-weight: 800;

}



.page_header_container::after {

    content: "";

    width: 50%;

    height: 100%;

    overflow: hidden;

    position: absolute;

    bottom:0px;

    background-size: 100% 35%;

    background-image: url("/wp-content/themes/Divi-child/_images/corner.png");

    background-repeat: no-repeat;

    background-position: left 0px bottom 0px;

    z-index: 9999;

    line-height: 0 !important;

}



.page_header_container{

    line-height: 0 !important;

}



.page_header_container::before {

    content: "";

    width: 50%;

    height: 100%;

    overflow: hidden;

    position: absolute;

    bottom:0px;

    right:0px;

    background-size: 100% 35%;

    background-image: url("/wp-content/themes/Divi-child/_images/corner.png");

    background-position: right 0px bottom 0px;

    background-repeat: no-repeat;

    -moz-transform: scaleX(-1);

    -o-transform: scaleX(-1);

    -webkit-transform: scaleX(-1);

    transform: scaleX(-1);

    filter: FlipH;

    -ms-filter: "FlipH";

    z-index: 9999;

    line-height: 0 !important;

   

}



.page_header .header-content h1{

    font-weight: 500;

}



.page_header .et_pb_fullwidth_header_subhead{

    font-weight: 500;

    font-size: 50px;

    text-transform: uppercase;

    font-family: 'Oswald', sans-serif;

    padding-bottom: 50px;

}



/*

.page_header .et_pb_fullwidth_header_overlay{

    

    background-image: -ms-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.6) 100%);





    background-image: -moz-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.6) 100%);



 

    background-image: -o-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.6) 100%);



    

    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,82,143,.7)), color-stop(100, rgba(0,149,89,.6)));



   

    background-image: -webkit-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.6) 100%);



   

    background-image: linear-gradient(to right, rgba(0,82,143,.7) 0%, rgba(0,149,89,.6) 100%);

}

*/



.bottom_point{



}



.bottom_point::after {

    content: "";

    width: 50%;

    height: 100px;

    overflow: hidden;

    position: absolute;

    bottom:0px;

    background-size: 100% 100%;

    background-image: url("/wp-content/themes/Divi-child/_images/corner.png");

    background-repeat: no-repeat;

    background-position: left 0px bottom 0px;

    z-index: 9999;

}

.bottom_point::before {

    content: "";

    width: 50%;

    height: 100px;

    overflow: hidden;

    position: absolute;

    bottom:-1px;

    right:0px;

    background-size: 100% 100%;

    background-image: url("/wp-content/themes/Divi-child/_images/corner.png");

    background-position: right 0px bottom 0px;

    background-repeat: no-repeat;

    -moz-transform: scaleX(-1);

    -o-transform: scaleX(-1);

    -webkit-transform: scaleX(-1);

    transform: scaleX(-1);

    filter: FlipH;

    -ms-filter: "FlipH";

    z-index: 9999;

}



.bottom_point .et_pb_fullwidth_header_overlay{

    /* IE10+ */ 

    background-image: -ms-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.4) 100%);



    /* Mozilla Firefox */ 

    background-image: -moz-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.4) 100%);



    /* Opera */ 

    background-image: -o-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.4) 100%);



    /* Webkit (Safari/Chrome 10) */ 

    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,82,143,.7)), color-stop(100, rgba(0,149,89,.4)));



    /* Webkit (Chrome 11+) */ 

    background-image: -webkit-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.4) 100%);



    /* W3C Markup */ 

    background-image: linear-gradient(to right, rgba(0,82,143,.7) 0%, rgba(0,149,89,.4) 100%);

}



.bottom_point .et_pb_slide_overlay_container{

        /* IE10+ */ 

    background-image: -ms-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.4) 100%);



    /* Mozilla Firefox */ 

    background-image: -moz-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.4) 100%);



    /* Opera */ 

    background-image: -o-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.4) 100%);



    /* Webkit (Safari/Chrome 10) */ 

    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,82,143,.7)), color-stop(100, rgba(0,149,89,.4)));



    /* Webkit (Chrome 11+) */ 

    background-image: -webkit-linear-gradient(left, rgba(0,82,143,.7) 0%, rgba(0,149,89,.4) 100%);



    /* W3C Markup */ 

    background-image: linear-gradient(to right, rgba(0,82,143,.7) 0%, rgba(0,149,89,.4) 100%);

    

}





.bottom_point h1{

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

    font-size: 20px;

}



.bottom_point .et_pb_slide_title{

    font-family: 'Oswald', sans-serif !important;

    text-transform: uppercase !important;

    font-size: 20px;

    font-weight:  500;

    padding-bottom: 20px;

}



.bottom_point p{

    padding-bottom:  8px;

}

.bottom_point .p1{

    text-transform: uppercase;

    line-height: 100% !important;

    font-size: 60px;

}



.et_mobile_menu{

    background-color: rgba(0,0,0,0.88) !important;

}



.bottom_point .slide_description{

    text-transform: uppercase;

}







#et-top-navigation{

    padding-top: 30px !important;

}



.bottom_point .et-pb-controllers a{

    margin:0 !important;

    width: 10px;

    height: 10px;

    padding: 2px;

    border-radius: 0 !important;

    background-color: #91CA6F;

    cursor: pointer;

}



.controller_container{

    position: absolute;

    top: 45%;

    right: 80px;

    width: 10px;

    z-index: 9999;

}



.slide_description_div{

    display: block;

    bottom: 20px;

    position: absolute;

    left: 0;

    right: 0;

    margin: auto;

}



.oswald_light{

    font-family: 'Oswald', sans-serif;

    font-weight: 300 !important;

}



.oswald_bold{

    font-family: 'Oswald', sans-serif;

    font-weight: 700 !important;

}



.nav{

    font-family: 'Oswald', sans-serif;

    font-size: 34px;

    text-transform: uppercase;

}





@media (min-width: 1140px){

    #main-header .et_menu_container{

        width: 1280px;

    }



}



@media (max-width: 1140px){

    

        .expand_page{

      background-position: center -190px, center center !important;     

    }

     .market_info{

      background-position: center -150px, center center !important;     

    }

}



.home_blurb .et_pb_main_blurb_image{

    margin-bottom: 10px;

}



.home_blurb h4{

    font-family: 'Oswald', sans-serif;

    font-size: 24px;

    text-transform: uppercase;

    font-weight:  300;

}



.home_blurb h2{

    font-family: 'Oswald', sans-serif;

    font-size: 24px;

    text-transform: uppercase;

    font-weight:  500;

    margin-bottom: 20px;

}



.home_blurb h3{

    font-family: 'Oswald', sans-serif;

    font-size: 15px;

    text-transform: uppercase;

    font-weight:  500;

    margin-top: 25px;

    color: #808080;

}



.home_blurb p{

    font-size: 16px;

}





.dark_blue h4{

    color: #032158;

}



.dark_blue h2{

    color: #032158;

}



.medium_blue h4{

    color: #00548F;

}



.medium_blue h2{

    color: #00548F;

}



.light_blue h4{

    color: #0082B3;

}



.light_blue h2{

    color: #0082B3;

}



.home_hexagon{

    background-color: rgba(69, 178, 92, 1.00) !important;

}



.home_hexagon::after {

    content: "";

    width: 50%;

    height: 100%;

    overflow: hidden;

    position: absolute;

    left:0px;

   top:0px;

    background-size: 100% 15%;

    background-image: url("/wp-content/themes/Divi-child/_images/corner-top.png");

    background-repeat: no-repeat;

    background-position: left 0px top 0px;

    z-index: 9999;

}

.home_hexagon::before {

    content: "";

    width: 50%;

    height: 100%;

    overflow: hidden;

    position: absolute;

    top:0px;

    right:0px;

    background-size: 100% 15%;

    background-image: url("/wp-content/themes/Divi-child/_images/corner-top.png");

    background-position: right 0px top 0px;

    background-repeat: no-repeat;

    -moz-transform: scaleX(-1);

    -o-transform: scaleX(-1);

    -webkit-transform: scaleX(-1);

    transform: scaleX(-1);

    filter: FlipH;

    -ms-filter: "FlipH";

    z-index: 9999;

}





.more_market_info{

    z-index: 10000;

}

.home_hexagon h1 {

    margin-top: 100px;

    font-family: 'Oswald', sans-serif;

    font-weight: 700 !important;

    font-size: 38px;

    text-transform: uppercase;

}



.home_hexagon h2 {

    font-family: 'Oswald', sans-serif;

    font-weight: 300 !important;

    font-size: 24px;

    text-transform: uppercase;

}



#home_image_row h1{

    font-family: 'Oswald', sans-serif;

    font-weight: 700 !important;

    font-size: 32px;

    text-transform: uppercase;

    margin-top: 25px;

}



#home_image_row h2{

    font-family: 'Oswald', sans-serif;

    font-weight: 300 !important;

    font-size: 32px;

    text-transform: uppercase;

}



.et_pb_button{

    font-family: 'Oswald', sans-serif;

    font-size: 18px;

    font-weight: 500;

    text-transform: uppercase;

    background-color: #00548F;

    border: 0px solid;

    border-radius:  0px;

    color: white !important;

}



.et_pb_button::after{

    font-size: 24px;

}



.download_button a{

    color: white !important;

    font-size: 14px;

}



.download_button{

    color: white !important;

    font-size: 14px;

}



.download_button:hover {

  background-color: #1C4E92 !important;  

}



.et_pb_button:hover{

    background-color: #00548F !important;

}



.home_downarrow_section{

    padding-top: 0px;

    height: 900px !important;

}





.home_downarrow_section::after {

    content: "";

    width: 50%;

    height: 100%;

    overflow: hidden;

    position: absolute;

    left:0px;

   top:0px;

    background-size: 100% 15%;

    background-image: url("/wp-content/themes/Divi-child/_images/corner.png"), url("/wp-content/themes/Divi-child/_images/corner-green.png");;

    background-repeat: no-repeat;

    background-position: left 0px bottom 0px, left 0px top 0px;

    z-index: 9999;

}

.home_downarrow_section::before {

    content: "";

    width: 50%;

    height: 100%;

    overflow: hidden;

    position: absolute;

    top:0px;

    right:0px;

    background-size: 100% 15%;

    background-image: url("/wp-content/themes/Divi-child/_images/corner.png"), url("/wp-content/themes/Divi-child/_images/corner-green.png");;

    background-position: right 0px bottom 0px, right 0px top 0px;

    background-repeat: no-repeat;

    -moz-transform: scaleX(-1);

    -o-transform: scaleX(-1);

    -webkit-transform: scaleX(-1);

    transform: scaleX(-1);

    filter: FlipH;

    -ms-filter: "FlipH";

    z-index: 9999;

}





.home_downarrow_section .et_pb_slide{

   height: 900px;

   padding-top:100px;

}



.home_downarrow_section .et_pb_slide_description{

    padding-top:60px;

}



.home_downarrow_section p{

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

    font-size: 38px;

    font-weight:  300;

}



.home_downarrow_section h4{

    font-family: 'Oswald', sans-serif;

    font-size: 12px;

    font-weight:  300;

}



.home_downarrow_section img{

    margin-top: 50px;

}



.home_downarrow_section .et_pb_slide_title{

    font-family: 'Oswald', sans-serif !important;

    text-transform: uppercase !important;

    font-size: 38px !important;

    font-weight:  700;

    padding-bottom: 20px;

}



.home_downarrow_section .et_pb_slide_overlay_container{

        /* IE10+ */ 

    background-image: -ms-linear-gradient(bottom, rgba(0,82,143,.7) 0%, rgba(0,149,89,.6) 100%);



    /* Mozilla Firefox */ 

    background-image: -moz-linear-gradient(bottom, rgba(0,82,143,.7) 0%, rgba(0,149,89,.6) 100%);



    /* Opera */ 

    background-image: -o-linear-gradient(bottom, rgba(0,82,143,.7) 0%, rgba(0,149,89,.6) 100%);



    /* Webkit (Safari/Chrome 10) */ 

    background-image: -webkit-gradient(linear, bottom, top, color-stop(0, rgba(0,82,143,.7)), color-stop(100, rgba(0,149,89,.6)));



    /* Webkit (Chrome 11+) */ 

    background-image: -webkit-linear-gradient(bottom, rgba(0,82,143,.7) 0%, rgba(0,149,89,.6) 100%);



    /* W3C Markup */ 

    background-image: linear-gradient(to top, rgba(0,82,143,.7) 0%, rgba(0,149,89,.6) 100%);

}



.post_slider .et_pb_slide_title{

    color: #032158;

    font-family: 'Oswald', sans-serif !important;

    text-transform: uppercase !important;

    font-size: 25px !important;

    font-weight:  500;

    margin-bottom: 20px;

}



.latest_news_header{

    padding-bottom: 0px !important;

    padding-top: 0px !important;

}



.latest_news_header .header-content{

    padding-top: 0px !important;

    margin-top: 0px !important;

}



.post_slider p{

    line-height: 150%;

}



.post_slider .et-pb-arrow-prev{

    color: #808080 !important;

}



.post_slider .et-pb-arrow-next{

    color: #808080 !important;

}



.et-pb-arrow-next{

    font-size: 100px;

    z-index: 10000;

}



.et-pb-arrow-prev{

    font-size: 100px;

    z-index: 10000;

}



.header-content h1{

    color: #032158;

    font-family: 'Oswald', sans-serif !important;

    text-transform: uppercase !important;

    font-size: 38px !important;

    font-weight:  800;

}

.header-content p{

    color: #808080;

    font-family: 'Oswald', sans-serif !important;

    text-transform: uppercase !important;

    font-size: 16px !important;

    font-weight:  500;

}

.header-content a{

    color: #808080;

}



.post_slider .et_pb_button{

    font-family: 'Oswald', sans-serif;

    font-size: 18px;

    font-weight: 500;

    text-transform: uppercase;

    background-color: transparent;

    border: 0px solid;

    border-radius:  0px;

    color: #808080 !important;

    padding-left: 0px;

}



.latest_news_header a{

    font-family: 'Oswald', sans-serif !important;

    font-size: 18px !important;

    font-weight: 50 !important;

    text-transform: uppercase !important;

}



.post_slider .et_pb_button:hover{

    background-color: transparent !important;

    color: #808080;

}



.post_slider .et_pb_slide_description{

    padding-top: 30px;

    padding-bottom:  20px;

}



.bottom_triangle .header-content{

    padding-top: 50px;

    width: 100% !important;

}



.bottom_triangle .et_pb_fullwidth_header_subhead{

    font-family: 'Oswald', sans-serif !important;

    text-transform: uppercase !important;

    font-size: 38px !important;

    font-weight:  800;

}



.bottom_triangle h1{

    font-weight:  300;

    font-size:  38px;

}



.bottom_triangle p{

    font-family: 'Oswald', sans-serif !important;

    margin-top: 20px;

    color: white;

    font-size: 16px;

}



.bottom_triangle{



}



.bottom_triangle::after {

    content: "";

    width: 50%;

    height: 100%;

    overflow: hidden;

    position: absolute;

    left:0px;

   top:0px;

    background-size: 100% 25%;

    background-image: url("/wp-content/themes/Divi-child/_images/corner-top.png");

    background-repeat: no-repeat;

    background-position: left 0px top 0px;

    z-index: 9999;

}

.bottom_triangle::before {

    content: "";

    width: 50%;

    height: 100%;

    overflow: hidden;

    position: absolute;

    top:0px;

    right:0px;

    background-size: 100% 25%;

    background-image: url("/wp-content/themes/Divi-child/_images/corner-top.png");

    background-position: right 0px top 0px;

    background-repeat: no-repeat;

    -moz-transform: scaleX(-1);

    -o-transform: scaleX(-1);

    -webkit-transform: scaleX(-1);

    transform: scaleX(-1);

    filter: FlipH;

    -ms-filter: "FlipH";

    z-index: 9999;

}



#footer-bottom{

    padding-top: 50px;

    width: 100%;

    color: white;

    text-align: center !important;

}



#footer-bottom .container{

    text-align: center;

        max-width: 1280px;

}



#footer-bottom h3{

    padding-bottom: 20px;

    margin: auto;

    font-family: 'Oswald', sans-serif !important;

    font-size: 16px;

    color: white;

    font-weight:  300;

}



#footer-bottom p{

    font-family: 'Oswald', sans-serif !important;

    font-size: 12px;

    color: white;

    font-weight:  300;

    line-height: 100%;

    padding-bottom: 50px;

}



.published{

    font-style: italic;

    font-family: 'proxima_nova_rgregular' !important;

    font-size: 18px !important;

    color: #808080 !important;

    font-weight:  600;

}



.post-meta{

  display: none;

}



.author_link{

   font-family: 'proxima_nova_rgregular' !important;

    font-size: 18px !important;

    color: #808080 !important; 

    font-style: italic;

    font-weight:  600;

}



.mission_statement h3{

    font-family: 'Oswald', sans-serif;

    color: #7B7A83;

    font-size: 24px;

    padding-top: 8px;

}



.mission_statement p{

    font-family: 'Oswald', sans-serif;

    color: #7B7A83;

    font-size: 24px; 

    font-weight: 300;

}



.mission_statement p::after{

    content: "";

    padding-bottom: 20px !important;

}



.mission_statement blockquote {

    border-color: #0EC458;

    border-width: 10px;

    margin-top: 0px;

    margin-bottom: 0px;

}



.mbac_board{

    border-left: thin solid #BDBCC1;

    padding-left: 20px;

}



.mbac_board h1{

    font-family: 'Oswald', sans-serif;

    color: #7B7A83;

    font-size: 24px; 

}



.mbac_board h3{

    padding-bottom: 0px;

    font-family: 'Oswald', sans-serif;

    color: #7B7A83;

    font-size: 17px; 

}



.mbac_board h2{

    padding-top: 20px;

    padding-bottom: 0px;

    font-family: 'Oswald', sans-serif;

    color: #7B7A83;

    font-size: 17px; 

}



.mbac_board p{

    padding-bottom: 0px;

    line-height: 102%;

}



.mbac_board h5{

    color: #7B7A83;

    padding-top: 20px;

    padding-bottom: 0px;

    font-size: 14px;

    font-weight: 500;

}







.startup_inner .et_pb_column_0{

    width: 60% !important;

}

.startup_inner .et_pb_column_1{

    width: 30% !important;

}



.initiatives_inner h1{

    color: #7B7A83;

    font-size: 24px;

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

}





.startup_caption{

    color: #7B7A83;

    font-size: 16px;

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

}



.contact_button{

    margin-top: 20px;

    font-size: 15px;

    padding-right: 30px;

    padding-left: 30px;

}



.inner_page_quote{

    padding-top: 50px;

    padding-bottom: 250px;

}



.inner_page_quote h1{

    color: #7B7A83;

    font-size: 34px;

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

    font-weight: 300;

    padding-bottom: 4px;

}



.inner_page_quote h2{

    color: #7B7A83;

    font-size: 34px;

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

    font-weight: 800;

    padding-bottom: 4px;

}



.inner_page_quote p{

    color: #7B7A83;

    font-size: 14px;

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

}



.loan_page{

    padding-top: 20px !important;

}



.loan_page h1{

    color: #7B7A83;

    margin-top: 20px;

    font-size: 24px;

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

}



.loan_page .et_pb_button{

    font-size: 16px;

}



.loan_page h2{

    color: #7B7A83;

    font-size: 16px;

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

    padding-bottom: 2px;

    margin-bottom: 20px;

}



.loan_page h3{

    color: #7B7A83;

    font-size: 16px;

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

    padding-bottom: 2px;

}



.loan_page p{

    line-height: 100%;

}



.left_border{

    border-left: 2px solid #BDBCC1;

    padding-left: 18px;

}





.contact_form .et_contact_bottom_container{

   float:left;

   padding-left: 10px;

}



.white_grid .highcharts-yaxis-title{

    fill:white !important;

    font-size: 14px;

    font-family: 'Oswald', sans-serif;

    font-weight: 400;

}



.highcharts-yaxis-title{

    font-size: 14px;

    font-family: 'Oswald', sans-serif;

    font-weight: 400;

}



.white_grid .highcharts-background{

    fill:transparent;

}



.white_grid .highcharts-axis-labels text{

    fill: white !important;

    font-size: 12px;

    font-family: 'Oswald', sans-serif;

    font-weight: 600;

}



.highcharts-axis-labels text{

    font-size: 12px;

    font-family: 'Oswald', sans-serif;

    font-weight: 600;

}



.white_grid .highcharts-data-labels text{

    text-shadow:0 0 0px #FFFFFF, 0 0 0px #FFFFFF !important;

}



.highcharts-data-labels text{

    text-shadow:0 0 0px #FFFFFF, 0 0 0px #FFFFFF !important;

}



.white_grid .highcharts-data-labels tspan{

    fill: white !important;

        font-size: 14px;

    font-family: 'Oswald', sans-serif;

    font-weight: 600;

}



.highcharts-data-labels tspan{

    font-size: 14px;

    font-family: 'Oswald', sans-serif;

    font-weight: 600;

}



.white_grid .highcharts-legend-item text{

    fill: white !important;

    font-size: 14px;

    font-family: 'Oswald', sans-serif;

    font-weight: 600;

}



.highcharts-legend-item text{

    font-size: 14px;

    font-family: 'Oswald', sans-serif;

    font-weight: 600;

}



.et_pb_slide_description{

    width:100%;

}

.et_pb_slide_content{

    width: 100%;

}



.white_grid .et_pb_slide {

    display: list-item;

}



.et_pb_pricing_content_top{

    display: none;

}



.et_pb_pricing_heading{

    margin-bottom: 6px;

    background-color: #00548F;

}



.et_pb_pricing_heading h2{

    color: white;

}



.et_pb_pricing_content{

    padding-left: 30px;

    padding-right: 30px;

    padding-top: 10px;

    border-left: 2px solid #45B25C;

}



.et_pb_pricing_content li{

    padding: 0px;

}



.et_pb_pricing_table{

    border: 0px;

}



.memembership_table{

    background-color: white;

}



.et_pb_pricing_title{

    padding-top: 10px;

    margin-bottom: 10px !important;

    font-size: 20px !important;

    padding-bottom: 10px;

}



.bio_section{

    display: none;

}

.bio_section h1{

    font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

    font-size: 20px;

}



.bio_section h3{

    font-family: 'Oswald', sans-serif;

    font-size: 16px;

}

.smwoverlay{

    z-index: 999998 !important;

}

#modal-window-1{

    z-index: 999999 !important;

    padding: 30px !important;

}



.code_sidebar{

    line-height: 100%;

}

@media all and (max-width: 900px) {

    .bottom_point .et_pb_slide_title {

        font-size: 14px !important;

    }

    .bottom_point .p1{

        text-transform: uppercase;

        line-height: 100%;

        font-size: 30px;

    }

    .bottom_point::after {

        background-size: 100% 10%;

    }

    .bottom_point::before {

        background-size: 100% 10%;

    }

    .home_hexagon::after{

        background-size: 100% 5% !important;

    }

    .home_hexagon::before{

        background-size: 100% 5% !important;

    }

    .page_header_container::after {

        background-size: 100% 20% !important;

    }

    .page_header_container::before {

        background-size: 100% 20% !important;

    }

    .home_downarrow_section::after {

        background-size: 100% 5% !important;

    }

    .home_downarrow_section::before {

        background-size: 100% 5% !important;

    }

    .bottom_triangle::after {

        background-size: 100% 15% !important;

    }

    .bottom_triangle::before {

        background-size: 100% 15% !important;

    }

    .slide_description_div{

        bottom: 0px !important;

    }

    .controller_container{

        right: 20px !important;

    }

    .header-content h1{

        font-size: 22px !important;

    }

    .bottom_triangle .et_pb_fullwidth_header_subhead{

        font-size: 22px !important;

    }

    .et_pb_fullwidth_header_subhead{

        padding-top: 20px;

        font-size: 32px !important;

    }

    .page_header{

        padding-top: 20px !important;

        padding-bottom: 10px !important;

    }

    .startup_inner .et_pb_column_0{

      width: 100% !important;

    }

    .startup_inner .et_pb_column_1{

    width: 100% !important;

    }

    .expand_page{

      background-position: center 0px, center center !important;     

    }



}



@media all and (max-width: 600px) {

    .bottom_point .p1{

        text-transform: uppercase;

        line-height: 100%;

        font-size: 20px;

    }

    .slide_description_div{

        bottom: 0px !important;

    }

    .controller_container{

        right: 20px !important;

    }

    .new_owner{

        background-position: center 0px, center center !important;

    }

    .startup{

      background-position: center 0px, center center !important;  

    }

    .about{

      background-position: center 0px, center center !important;  

    }

    .loans_header{

       background-position: center 0px, center center !important;  

    }



    .expand_page{

      background-position: center 0px, center center !important;     

    }



    .contact_header{

       background-position: center 0px, center center !important;  

    }



    .market_info{

        background-position: center 0px, center center !important; 

    }

    .initiatives{

        background-position: center 0px, center center !important;  

    }

}



@media all and (min-width: 1400px) {

    .new_owner{

        background-position: center -340px, center center !important;

    }

    .startup{

      background-position: center -380px, center center !important;

    }



    .loans_header{

       background-position: center -300px, center center !important;   

    }



    .expand_page{

      background-position: center -390px, center center !important;     

    }



    .contact_header{

       background-position: center -150px, center center !important; 

    }



    .market_info{

        background-position: center -350px, center center !important; 

    }

}



.home_downarrow_section .et_pb_slide_content h2{

    font-size: 36px !important;

    text-transform: uppercase;

    font-family: 'Oswald', sans-serif;

    font-weight: 300;

}



.home_downarrow_section .et_pb_slide_title{

    padding-bottom: 4px;

}